### Class

# Gtk ActivateAction

#### Description [src]

    final class Gtk.ActivateAction : Gtk.ShortcutAction {
      /* No available fields */
    }

A `GtkShortcutAction` that calls gtk_widget_activate().

#### Hierarchy

#### Ancestors

- GtkShortcutAction
- GObject

#### Class structure

    struct GtkActivateActionClass {
      /* no available fields */
    }

#### Functions

###### gtk_activate_action_get

Gets the activate action.